:root, [data-bs-theme=light] {
  --bs-primary: #21BCFF;
  --bs-primary-rgb: 33,188,255;
  --bs-primary-text-emphasis: #0D4B66;
  --bs-primary-bg-subtle: #D3F2FF;
  --bs-primary-border-subtle: #A6E4FF;
  --bs-secondary: #000000;
  --bs-secondary-rgb: 0,0,0;
  --bs-secondary-text-emphasis: #000000;
  --bs-secondary-bg-subtle: #CCCCCC;
  --bs-secondary-border-subtle: #999999;
  --bs-light: #ffffff;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-body-font-family: Roboto, sans-serif;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #21BCFF;
  --bs-btn-border-color: #21BCFF;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #42C6FF;
  --bs-btn-hover-border-color: #37C3FF;
  --bs-btn-focus-shadow-rgb: 5,28,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #4DC9FF;
  --bs-btn-active-border-color: #37C3FF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #21BCFF;
  --bs-btn-disabled-border-color: #21BCFF;
}

.btn-outline-primary {
  --bs-btn-color: #21BCFF;
  --bs-btn-border-color: #21BCFF;
  --bs-btn-focus-shadow-rgb: 33,188,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #21BCFF;
  --bs-btn-hover-border-color: #21BCFF;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #21BCFF;
  --bs-btn-active-border-color: #21BCFF;
  --bs-btn-disabled-color: #21BCFF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #21BCFF;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}

.btn-outline-secondary {
  --bs-btn-color: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000000;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-outline-light {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #ffffff;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
}

.aspect-ratio-16x9 {
  aspect-ratio: 16/9;
}

.m-0 {
  margin: 0!important;
}

.m-auto {
  margin: auto!important;
}

.mt-1 {
  margin-top: .25rem!important;
}

.mt-2 {
  margin-top: .5rem!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mt-6 {
  margin-top: 4.5rem !important;
}

.me-auto {
  margin-right: auto!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.ms-2 {
  margin-left: .5rem!important;
}

.ms-5 {
  margin-left: 3rem!important;
}

.ms-auto {
  margin-left: auto!important;
}

.p-2 {
  padding: .5rem!important;
}

.p-3 {
  padding: 1rem!important;
}

.px-3 {
  padding-right: 1rem!important;
  padding-left: 1rem!important;
}

.px-4 {
  padding-right: 1.5rem!important;
  padding-left: 1.5rem!important;
}

.px-5 {
  padding-right: 3rem!important;
  padding-left: 3rem!important;
}

.py-3 {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.py-5 {
  padding-top: 3rem!important;
  padding-bottom: 3rem!important;
}

.py-6 {
  padding-top: 4.5rem !important;
  padding-bottom: 4.5rem !important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-2 {
  padding-top: .5rem!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pe-3 {
  padding-right: 1rem!important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-2 {
  padding-bottom: .5rem!important;
}

.pb-3 {
  padding-bottom: 1rem!important;
}

.pb-4 {
  padding-bottom: 1.5rem!important;
}

.pb-6 {
  padding-bottom: 4.5rem !important;
}

.ps-2 {
  padding-left: .5rem!important;
}

.ps-3 {
  padding-left: 1rem!important;
}

.ps-4 {
  padding-left: 1.5rem!important;
}

@media (min-width:576px) {
  .mt-sm-1 {
    margin-top: .25rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width:576px) {
  .p-sm-2 {
    padding: .5rem!important;
  }
}

@media (min-width:576px) {
  .p-sm-4 {
    padding: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .px-sm-3 {
    padding-right: 1rem!important;
    padding-left: 1rem!important;
  }
}

@media (min-width:576px) {
  .py-sm-3 {
    padding-top: 1rem!important;
    padding-bottom: 1rem!important;
  }
}

@media (min-width:576px) {
  .py-sm-4 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-0 {
    padding-top: 0!important;
  }
}

@media (min-width:576px) {
  .pt-sm-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .pb-sm-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:576px) {
  .pb-sm-4 {
    padding-bottom: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width:768px) {
  .p-md-2 {
    padding: .5rem!important;
  }
}

@media (min-width:768px) {
  .p-md-5 {
    padding: 3rem!important;
  }
}

@media (min-width:768px) {
  .px-md-3 {
    padding-right: 1rem!important;
    padding-left: 1rem!important;
  }
}

@media (min-width:768px) {
  .px-md-5 {
    padding-right: 3rem!important;
    padding-left: 3rem!important;
  }
}

@media (min-width:768px) {
  .py-md-4 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .py-md-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-0 {
    padding-top: 0!important;
  }
}

@media (min-width:768px) {
  .pt-md-2 {
    padding-top: .5rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width:768px) {
  .pb-md-2 {
    padding-bottom: .5rem!important;
  }
}

@media (min-width:768px) {
  .pb-md-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:992px) {
  .mt-lg-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width: 992px) {
  .mt-lg-7 {
    margin-top: 6rem !important;
  }
}

@media (min-width:992px) {
  .p-lg-0 {
    padding: 0!important;
  }
}

@media (min-width:992px) {
  .p-lg-5 {
    padding: 3rem!important;
  }
}

@media (min-width:992px) {
  .px-lg-2 {
    padding-right: .5rem!important;
    padding-left: .5rem!important;
  }
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width: 992px) {
  .py-lg-6 {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .pt-lg-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width: 992px) {
  .pt-lg-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width: 992px) {
  .pt-lg-7 {
    padding-top: 6rem !important;
  }
}

@media (min-width:992px) {
  .pb-lg-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width: 992px) {
  .pb-lg-6 {
    padding-bottom: 4.5rem !important;
  }
}

.swiper-vertical {
  max-height: 100vh;
}

.swiper-nav-standalone .swiper-button-prev, .swiper-nav-standalone .swiper-button-next {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.swiper-nav-standalone .swiper-button-prev:after, .swiper-nav-standalone .swiper-button-next:after {
  content: "";
}

.swiper-nav-custom .swiper-button-prev:after, .swiper-nav-custom .swiper-button-next:after {
  content: "";
}

